@charset "utf-8";
/* > SITE SPECIFIC CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES: START
	***************************************************************************************************************/

	/* TOC:
	-	VNT SITE SPECIFIC CSS
	-		- NOTES

	*/

	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> PRINT MEDIA QUERIES: START
	***************************************************************************************************************/

	/*

	@media print {
		.e9-page-break {
			page-break-before: always !important;


			color: #ff0000 !important;
		}
	}




	*/




	#e9-chartist-id-print {
		display: none;
	}

	#e9-chartist-id {
		min-height: 410px !important;
	}


	@media (max-width: 769px) {
		#e9-chartist-id {
			width: initial !important;
		}
	}


	@media print {


		.e9-family-zone-bootstrap-skin .e9-app-logo,
		.e9-app-logo {
			height: 50px !important;
			margin-top: 20px;
		}

		/*
		Ideally, one should organize the following code next to the non-print version of each style.
		 */

		*, *:before, *:after {
			color: initial !important;
		}

		.e9-family-zone-bootstrap-skin,
		.e9-family-zone-bootstrap-skin p {
			color: #4d4d4d !important;
		}


		.e9-family-zone-bootstrap-skin h1, .e9-family-zone-bootstrap-skin h2, .e9-family-zone-bootstrap-skin h3, .e9-family-zone-bootstrap-skin h4, .e9-family-zone-bootstrap-skin h5, .e9-family-zone-bootstrap-skin h6 {
			color: #000000 !important;
		}


		.e9-family-zone-bootstrap-skin {
			font-size: 10px;

		}
		.e9-family-zone-bootstrap-skin h1,
		.e9-family-zone-bootstrap-skin h1 {
			font-size: 32px;
		}

		.e9-family-zone-bootstrap-skin h2,
		.e9-family-zone-bootstrap-skin h2 {
			font-size: 21px;
		}
		.e9-family-zone-bootstrap-skin h3,
		.e9-family-zone-bootstrap-skin h3 {
			font-size: 16px;
		}

		/*
		.e9-family-zone-bootstrap-skin .e9-smallest-heading,
		.e9-family-zone-bootstrap-skin .e9-smallest-heading {
			font-size: 12px !important;
		}
		*/

		.e9-family-zone-bootstrap-skin .panel-title,
		.e9-family-zone-bootstrap-skin .panel-title {
			font-size: 16px !important;
		}

		.e9-family-zone-bootstrap-skin .panel-body h3,
		.e9-family-zone-bootstrap-skin .panel-body h4 {
			font-size: 13px;
			color: #000000;
			margin-top: 15px;
		}



		#sign-in {
			display: none !important;
		}


		/* */
		.e9-family-zone-bootstrap-skin.e9-family-zone-bootstrap-skin--for-print {
			width: 100%;

			/*
			padding-left: 15px;
			padding-right: 15px;
			*/

			padding-left: 30px;
			padding-right: 30px;
			padding-top: 15px;
		}



		/*
		#e9-chartist-id {
			width: 1140px !important;
		}
		*/




		/*
		#e9-chartist-id-print {
			display: block;
		}
		*/




		.e9-family-zone-bootstrap-skin .panel,
		.e9-family-zone-bootstrap-skin .panel {
			background-color: #f5f5f5 !important;
			border-width: 0;
			border-radius: 10px;
		}


		.e9-family-zone-bootstrap-skin .panel-default > .panel-heading {
			background-color: #ebebeb !important;
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			border-bottom-width: 0;
			padding-top: 10px;
    			padding-bottom: 10px;
		}


		.e9-pill-pad-inline-block--default {
			background-color: #f5f5f5 !important;
		}


		.e9-inline-block-color-dot--positive {
			background-color: #24e500 !important;
		}

		.e9-inline-block-color-dot--neutral {
			background-color: #e58600 !important;
		}

		.e9-inline-block-color-dot--negative {
			background-color: #db0002 !important;
		}

		.e9-age-restriction-cube-label {
			background-color: #f5f5f5 !important;
		}

		.e9-age-restriction-cube {
			background-color: #ffffff !important;
			color: #d2020d !important;
		}

		img {
			max-width: initial !important;
		}


		a[href]:after {
			content: none !important;
		}


		.e9-family-zone-bootstrap-skin .text-muted {
			color: #808080 !important;
			opacity: initial !important;
		}



		.e9-right-side-bar {
			display: none !important;
		}

		.e9-main-content-column {
			width: 100% !important;
		}


	}


	/* # Summary page styles */
	@media print {

		.e9-family-zone-summary-page {



		}

		.e9-family-zone-bootstrap-skin.e9-family-zone-summary-page .panel-title {
			font-size: 10px !important;
		}


		.e9-family-zone-bootstrap-skin.e9-family-zone-summary-page .e9-risk-indicator-chart .ct-label {
			font-size: 10px !important;
			color: #4d4d4d !important;
		}



		#footer {
			display: none !important;
		}

		#banner {
			display: none !important;
		}



		#app-review-for-web-id {
			display: none !important;
		}

		#app-review-summary-for-print-id {
			display: block !important;
		}




	}






	/* PRINT MEDIA QUERIES: END
	***************************************************************************************************************/


/* SITE SPECIFIC CSS: END
***********************************************************************************************************************/
